




.m-custom-liquid .reel-modal-close{
  top: 35px;}


  .custom-discount-badge{
  position:absolute;
  top:10px;
  left:10px;
  background:#b89553;
  color:#fff;
  font-size:14px;
  font-weight:700;
  padding:6px 10px;
  border-radius:6px;
  z-index:9;
  line-height:1;
}

.m-product-media--item{
  position:relative;
}
